<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [TracingOptions](./puppeteer.tracingoptions.md)

## TracingOptions interface


<b>Signature:</b>

```typescript
export interface TracingOptions 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [categories](./puppeteer.tracingoptions.categories.md) | string\[\] |  |
|  [path](./puppeteer.tracingoptions.path.md) | string |  |
|  [screenshots](./puppeteer.tracingoptions.screenshots.md) | boolean |  |

